SQL Server Forums
Profile | Register | Active Topics | Members | Search | Forum FAQ
 
Register Now and get your question answered!
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 Site Related Forums
 Article Discussion
 Article: SQL Server 7.0/2000 Security Patch: Extended Stored Procedures Vulnerability
 New Topic  Reply to Topic
 Printer Friendly
Author Previous Topic Topic Next Topic  

AskSQLTeam
Ask SQLTeam Question

USA
0 Posts

Posted - 12/08/2000 :  11:20:53  Show Profile  Visit AskSQLTeam's Homepage  Reply with Quote
Microsoft has released a security patch to repair a flaw in an API that works with extended stored procedures. A user exploiting this breach could execute foreign code or shut down the server. The problem affects SQL Server 2000 and 7.0, SQL Server Desktop Engine 2000, and Microsoft Data Engine 1.0 (MSDE 1.0). You can apply the SQL Server 7.0 patch on top of Service Pack 2 (SP2) and the SQL Server 2000 patch on top of SQL Server 2000. Microsoft plans to include these patches in the next service pack releases. Patches are available on Microsoft's support Web site. See the Microsoft Web site for more information about the patch.

Article Link.

RocketScientist
Official SQLTeam Chef

USA
85 Posts

Posted - 12/08/2000 :  11:48:59  Show Profile  Visit RocketScientist's Homepage  Reply with Quote
Service Pack 3 in beta....

Anybody know if this is either already included in the SP3 beta or if it'll be included in SP3 final?

rocketscientist.

Go to Top of Page

Anonymous
Starting Member

0 Posts

Posted - 01/29/2001 :  07:48:03  Show Profile  Reply with Quote
The same question, PLS answer!

Interesting to Know...

Chris

Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:
SQL Server Forums © 2000-2009 SQLTeam Publishing, LLC Go To Top Of Page
This page was generated in 0.03 seconds. Powered By: Snitz Forums 2000